
/*
Free Bootstrap Themes : http://www.365bootstrap.com
*/


/* ==== Google font ==== */
@import url(https://fonts.googleapis.com/css?family=Merriweather);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

/* ---------------------------------------------------------------------------- */
/* ------------------------------------Html-Body------------------------------- */
/* ---------------------------------------------------------------------------- */
body {font-family: 'Merriweather', serif;color: #666;background: #fff;font-size: 14px;line-height: 1.6em;font-weight: 400;}
html, body {width:100%; padding:0; margin:0;}

::-moz-selection{background:#000;color:#fff;text-shadow:none}
::selection{background:#000;color:#fff;text-shadow:none}
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
html { -webkit-text-size-adjust: none;}
.video embed,.video object,.video iframe { width: 100%;  height: auto;}
img{max-width:100%;	height: auto;width: auto\9; /* ie8 */}


h1,h2,h3,h4,h5,h6 {font-weight: 600;color: #111;}

p { color:#816943;}

a {
   color: #17B3E8;
   -webkit-transition: all .2s ease-in-out;
   -moz-transition: all .2s ease-in-out;
   transition: all .2s ease-in-out;
}

a:hover,
a:focus {color: #666;text-decoration: none;}

input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"], input[type="search"], textarea, .form-control, select {
    border: 2px solid #E7E7E7;
    border-radius: 0 0 0 0;
    box-shadow: none;
    color: #999999;
    display: block;
    font-size: 14px;
    font-weight: normal;
    height: 40px;
    line-height: 1.2;
    margin: 10px 0;
    outline: medium none;
    padding: 5px 10px 0;
    transition: border-color 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s;
    width: 100%;
	background-color: transparent;
    border: 2px solid #444444;
}

.f-right{float: right;}
.f-left{float: left;}
.t-center{text-align: center; margin: 0 auto;}
.t-right{text-align: right;}
.t-left{text-align: left;}

.owl-next,.owl-prev{
    margin-top: -30px!important;
    margin-left: -15px!important;
}
.post{}
.post:after, .post:before, article:after, article:before, section:after, section:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:after, .clearfix:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.text-primary {
    color: #f05f40;
}

hr{max-width: 50px;
    border-color: #f05f40;
    border-width: 5px;}


@media all and (max-width : 578px) {

    .col-xxs-12{
        width: 100%!important;
    }
}
/* ---------------------------------------------------------------------------- */
/* ----------------------------------Navbar------------------------------------ */
/* ---------------------------------------------------------------------------- */
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Bree+Serif);

nav {
    font-size:22px;
    line-height: 32px;
    margin: 0;
    padding: 0;
    word-wrap:break-word !important;
    font-family: 'Open Sans', sans-serif;
    }

nav h1 {
    font-size: 60px;
    text-align: center;
    color: #FFF;
}   

nav h3 {
    font-size: 30px;
    line-height: 34px;
    text-align: center;
    color: #FFF;
}

nav h3 a {
    color: #FFF;
}

nav a {
    color: #FFF;
}

nav h1 {
    margin-top: 100px;
    text-align:center;
    font-size:60px;
    line-height: 70px;
    font-family: 'Bree Serif', 'serif';
    }

#container {
    margin: 0 auto;
    max-width: 890px;
}

nav p {
    text-align: center;
}

.toggle,
[id^=drop] {
    display: none;
}

/* Giving a background-color to the nav container. */
nav { 
    margin:0;
    padding: 0;
    background-color: #254441;
}

nav li.active{background: #f05f40;color:white;}
#logo {
    display: block;
    padding: 0 30px;
    float: left;
    font-size:20px;
    line-height: 60px;
    color: white;
    cursor: pointer;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */
.navbar{
    position: fixed;
    top:0;
    width: 100%;
    z-index: 1;
}
nav:after {
    content:"";
    display:table;
    clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
    float: right;
    padding:0;
    margin:0;
    list-style: none;
    position: relative;
    }
    
/* Positioning the navigation items inline */
nav ul li {
    margin: 0px;
    display:inline-block;
    float: left;
    background-color: #254441;
    }

/* Styling the links */
nav a {
    display:block;
    padding:14px 20px;  
    color:#FFF;
    font-size:17px;
    text-decoration:none;
}


nav ul li ul li:hover { background: #f05f40;color:white; }

/* Background color change on Hover */
nav a:hover { 
    background-color: #f05f40;color:white; 
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
    display: none;
    position: absolute; 
    /* has to be the same number as the "line-height" of "nav a" */
    top: 60px; 
}
    
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
    display:inherit;
}
    
/* Fisrt Tier Dropdown */
nav ul ul li {
    width:170px;
    float:none;
    display:list-item;
    position: relative;
}

/* Second, Third and more Tiers 
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
    position: relative;
    top:-60px;
    /* has to be the same number as the "width" of "nav ul ul li" */ 
    left:170px; 
}

    
/* Change ' +' in order to change the Dropdown symbol */
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }
.mobilLink{
    float: right;
}

/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {
    .mobilLink{
        float: inherit;
        text-align: center;
    }
    #logo {
        display: block;
        padding: 0;
        width: 100%;
        text-align: center;
        float: none;
        cursor:pointer;
    }

    nav {
        margin: 0;
    }
    .box-1{margin-top: 190px;}

    .box-content {padding: 180px 0!important;}

    /* Hide the navigation menu by default */
    /* Also hide the  */
    .toggle + a,
    .menu {
        display: none;
    }

    /* Stylinf the toggle lable */
    .toggle {
        display: block;
        background-color: #254441;
        padding:14px 20px;  
        color:#FFF;
        font-size:17px;
        text-decoration:none;
        border:none;
    }

    .toggle:hover {
        background-color: #f05f40;color:white;
    }

    /* Display Dropdown when clicked on Parent Lable */
    [id^=drop]:checked + ul {
        display: block;
    }

    /* Change menu item's width to 100% */
    nav ul li {
        display: block;
        width: 100%;
        }

    nav ul ul .toggle,
    nav ul ul a {
        padding: 0 40px;
    }

    nav ul ul ul a {
        padding: 0 80px;
    }

    nav a:hover,
    nav ul ul ul a {
        background-color: #f05f40;color:white;
    }
  
    nav ul li ul li .toggle,
    nav ul ul a,
  nav ul ul ul a{
        padding:14px 20px;  
        color:#FFF;
        font-size:17px; 
    }
  
  
    nav ul li ul li .toggle,
    nav ul ul a {
        background-color: #212121; 
    }

    /* Hide Dropdowns by Default */
    nav ul ul {
        float: none;
        position:static;
        color: #ffffff;
        /* has to be the same number as the "line-height" of "nav a" */
    }
        
    /* Hide menus on hover */
    nav ul ul li:hover > ul,
    nav ul li:hover > ul {
        display: none;
    }
        
    /* Fisrt Tier Dropdown */
    nav ul ul li {
        display: block;
        width: 100%;
    }

    nav ul ul ul li {
        position: static;
        /* has to be the same number as the "width" of "nav ul ul li" */ 

    }

}

@media all and (max-width : 330px) {

    nav ul li {
        display:block;
        width: 94%;
    }

}
/* Carousel Header Styles */
.header-text {position: absolute;top: 25%;left: 1.8%;right: auto;width: 96.66666666666666%;color: #fff;}
.header-text h3{margin-top: 0;margin-bottom: 0;font-weight: 700;color:white;}
.header-text hr{margin: 30px auto;}
.header-text p{ margin-bottom: 50px;font-size: 18px;font-weight: 300;color: rgba(255,255,255,.7);}
.header-text .btn-primary{background-color: #F05F40;border:none;padding: 10px 20px;}


/* ---------------------------------------------------------------------------- */
/* ---------------------------------Content------------------------------------ */
/* ---------------------------------------------------------------------------- */	
#page-content{}

/* ---HomePage--- */
.box-content {padding: 80px 0;}
.box-content .heading{margin-bottom: 50px; text-align: center;}
.box-content.box-style-1{background-color: #F6F7F8;}
.box-content.box-style-2{background-color: #fff;}

.box-1 {padding-top: 100px;}
.box-content.box-1 .box-item{margin-bottom: 20px;float: left;font-family: 'Open Sans', sans-serif;
	background: #fff;
	padding: 7px;
	-webkit-box-shadow: 0px 0px 35px -8px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 35px -8px rgba(0,0,0,0.75);
box-shadow: 0px 0px 35px -8px rgba(0,0,0,0.75);}
.box-content.box-1 .box-item img{width: 100%;}
.box-content.box-1 .box-item  .sub h3{color: #363638;font-size:17px;text-transform:uppercase;margin: 17px 0 0;}
.box-content.box-1 .box-item  .sub span{color: #F6515D;}
.box-content.box-1 .box-item  .sub{float: left;font-size:15px;padding-left: 5px;}
.box-content.box-1 .box-item  .btn-more{float: right;margin-top: 8px;}
.box-content.box-1 .box-item  .btn-more .fa{color: #f05f40;}
.box-content.box-1 .box-item  .btn-more .fa:hover{color: #333;}

.box-content.box-2 .service-box {margin: 20px auto 0;}
.box-content.box-2 .service-box h3{font-size: 22px;}

.box-content.box-3{}
.portfolio-box {display: block;position: relative;margin: 0 auto;}
.portfolio-box .portfolio-box-caption {display: block;position: absolute;bottom: 0;width: 100%;height: 100%;text-align: center;color: #fff;opacity: 0;background: rgba(240,95,64,.9);-webkit-transition: all .35s;-moz-transition: all .35s;transition: all .35s;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {position: absolute;top: 50%;width: 100%;text-align: center;transform: translateY(-50%);}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {padding: 0 15px;font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {text-transform: uppercase;font-size: 14px;font-weight: 600;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {font-size: 18px;}
.portfolio-box:hover .portfolio-box-caption {opacity: 1;}

@media(min-width:768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px;
    }

    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px;
    }
}

.box-content.box-4 .info {font-style: italic; margin-bottom: 10px;}
.box-content.box-4 .r-slidebar{}
.box-content.box-4 .r-slidebar h4{font-size: 15px;margin-top: 0;}
.box-content.box-4 .r-slidebar img{float: left; margin: 0 15px; width: 200px;}
@media(max-width:570px){
	.box-content.box-4 .r-slidebar img{ margin: 15px;}
}

.post {margin-bottom: 30px;}
.post:after, .post:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
.post:last-child {margin-bottom: 0;}
.post:after, .post:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
.post .wrapper {display: inline-block;text-align: left;}
.post .wrapper p{display: inline-block;}

.box-content.box-5 {padding:110px 0 ;}
.box-content.box-5 h3 {margin-bottom: 13px;font-size: 35px;font-size: 24px;margin-top: 10px;}
.box-content.box-5 input {border: 1px solid #17B3E8;border-radius: 4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
.box-content.box-5 textarea {border: 1px solid #17B3E8;border-radius: 4px;-webkit-border-radius:4px;-moz-border-radius:4px;height: 240px;}
/* ----------------- */
/* ---MainContent--- */
#main-content {}
@media(max-width:767px){
	#main-content {margin-top: 80px;}
}

article{}
article:after, article:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
article .info {margin: 5px 0 10px 0;}
article .info span{display: block;}
article .info a{color: #17B3E8;text-decoration: none;}
article .info a:hover {color:#000;}
article h1 {font-size: 30px;}
article h2 {font-size: 22px;}
article img{width:auto;}


/* ----------------- */
/* -----SideBar----- */
#sidebar{}

.widget{margin:0 0px 30px 0px;}
.widget:after, .widget:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
.widget ul li{list-style:none;}
.widget .heading {border-bottom: 1px solid #333333; margin: 20px 0;}
.widget .heading h4 {font-size: 25px;}
.widget .content {margin-top:30px;}

.widget.wid-about {}
.widget.wid-about img{max-height:350px;width: 100%;margin-bottom:30px;}

   
.widget.wid-posts {}
.widget.wid-posts .post{}
.widget.wid-posts .post:after, .widget.wid-posts .post:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
.widget.wid-posts img{float: left; margin: 15px 10px; width: 100px;}
.widget.wid-posts .wrapper {vertical-align: middle;text-align: left;padding-bottom: 7px;margin-top: 5px;display: inline-block;}
.widget.wid-posts .wrapper h5{font-size: 20px;}

.widget.wid-archive {}
.widget.wid-archive select {margin: 5px 0;height: 40px;width: 100%;padding-left: 10px;font-family: "Noto Serif",serif;font-size: 16px; background-color: #e9e9e9;color: #777777;border: none;}

.widget.wid-gallery {}
.widget.wid-gallery img{margin-bottom: 30px;max-width: 100%;}

.widget.wid-related {background-color: #fff;margin: 20px 0;}
.widget.wid-related img{ max-width: 243px; width: 100%;height: 150px}
.widget.wid-related h4{margin-top: 10px;font-size:20px;}

/* ---------------------------------------------------------------------------- */
/* ----------------------------------Footer------------------------------------ */
/* ---------------------------------------------------------------------------- */
footer{color: #999999;background-color:#222222;font-size: 13px;}
footer ul {padding: 0;margin-top: 10px;}
footer ul li{list-style: none;}
footer a {color: #999;}
footer a:hover {color: #fff;text-decoration: underline;}	

footer .col-footer{margin: 10px 0 30px;}

footer .top-footer{padding:30px 0; background-color: #fff;}
footer .wrap-footer{padding-top:40px; background-color: #222;}
footer .bottom-footer{background-color: #29282E;color: #fff;text-align: center;padding: 10px 0px;}
footer ul.social-buttons li a{display: block;width: 35px;height: 35px;border-radius: 100%;font-size: 20px;color: #222;background-color: #fff;transition-duration: 0.4s;}
footer ul.social-buttons li a:hover{background-color: #17B3E8;color: #fff;}
footer ul.social-buttons li a i{margin-top: 7px;}

.footer-title:before {background-color: #F05F40;content: "";height: 1em;left: 0;margin-top: -0.5em;position: absolute;top: 50%;width: 3px;}
.footer-title {display: block;font-weight: bold;letter-spacing: 1px;margin-top: -5px;padding-left: 13px;position: relative;text-transform: uppercase;font-size: 14px;color: #fff;}

/*.footer-tags a{color: #999; border: 1px solid #999; padding: 4px 10px;line-height: 2.2;font-size: 13px;text-transform: capitalize;}*/
.footer-tags a {
    display: block;
    float: left;
    margin: 3px;
    padding: 8px 6px;
    background: #2C2C2C;
    color: #C4C4C4;
    font-size: 11px;
    text-transform: capitalize;
}
.footer-tags a:hover{color: #fff;text-decoration: none;}

.widget_recent_entries li{
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    color: #999999;
    font-size: 11px;
    margin-bottom: 0;
    padding: 15px 0 16px;
    text-transform: uppercase;
}
 .widget_recent_entries li a:before {
    content: "";
    font-family: "FontAwesome";
    left: 0;
    line-height: 1;
    margin-top: -5px;
    position: absolute;
    top: 50%;
}
.widget_recent_entries li a {font-weight:bold;text-transform:uppercase;color:rgba(153,153,153,1.0);display:inline-block;position:relative;padding-left:14px;letter-spacing:1px;font-size: 10px;}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Contact-------------------------------- */
/* ---------------------------------------------------------------------------- */
.contact h2{font-size: 34px; font-weight: 500;letter-spacing: 3px;padding-top: 20px ;text-align: center;}

#contact_form {padding:25px;}

#ff label {cursor:pointer;margin:px 0;display:block;font-weight:bold;}
#ff input {display:block;width:100%;color:#000;padding:10px;margin: 5px 0 25px 0;}
#ff textarea {display:block;width:100%;height:200px;background-color:#fff; color:#000;padding:10px;margin: 5px 0 25px 0;}

#ff .sendButton {border: none;cursor:pointer;background-color: #000;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;;width:100px;color:#ffffff;}
#ff .sendButton:hover {background-color: #333;}

.message{text-align: center;margin: 50px 0;}
.message .wrap{	padding: 50px; background: #ffffff; border: 1px solid #333333;display: inline-block;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-khtml-border-radius: 5px;}
.message .back{margin-top: 30px;}

/* ---------------------------------------------------------------------------- */
/* ------------------------------------Button---------------------------------- */
/* ---------------------------------------------------------------------------- */
.btn {
	border-radius: 2px;
	position: relative;
	display: inline-block;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;	
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 13px;
}
a.btn:focus{outline: 0;}

.btn-skin {padding: 7px 25px;line-height: 26px;font-weight: bold;}
.btn-skin.blue {color: #fff;background-color: #17B3E8;}
.btn-skin.white {color: #17B3E8;background-color: #fff;}

/* ---------------------------------------------------------------------------- */
/* ----------------------------------Carousel---------------------------------- */
/* ---------------------------------------------------------------------------- */
.owl-controls .owl-buttons div {
	position: absolute;
	color:#777;
	opacity: 0.7;
}
.owl-carousel:hover .owl-buttons div {
	color:#000;
}
.owl-controls .owl-buttons .owl-prev {
	left: 10px;
	top: 50%;
}
.owl-controls .owl-buttons .owl-next {
	right: 10px;
	top: 50%;
}

.owl-carousel .owl-buttons div i {
	font-size: 25px;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img{
    width: 100%;
    height: 350px;
}